            @include('ourteam::public.ourteam.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('ourteam::public.ourteam.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($ourteam->defaultImage('images' , 'xl'))!!}" alt="{{$ourteam->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('ourteam::ourteam.label.name') !!}
                </label><br />
                    {!! $ourteam['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="destination">
                    {!! trans('ourteam::ourteam.label.destination') !!}
                </label><br />
                    {!! $ourteam['destination'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('ourteam::ourteam.label.description') !!}
                </label><br />
                    {!! $ourteam['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('ourteam::ourteam.label.image') !!}
                </label><br />
                    {!! $ourteam['image'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('ourteam::ourteam.label.name'))
                       -> required()
                       -> placeholder(trans('ourteam::ourteam.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('destination')
                       -> label(trans('ourteam::ourteam.label.destination'))
                       -> required()
                       -> placeholder(trans('ourteam::ourteam.placeholder.destination'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('ourteam::ourteam.label.description'))
                       -> required()
                       -> placeholder(trans('ourteam::ourteam.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('ourteam::ourteam.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $ourteam->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($ourteam->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $ourteam->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



